こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

セキュリティー警告がでます

「ウイルス対策が最新の状態ではありません」の警告表示が出るようになりました。
アップデートしようとしても出来ません。ファイアウォールと自動更新は有効ですと表示します。
OSはXPです。

投稿日時 - 2010-11-20 09:06:58

QNo.6331388

困ってます

質問者が選んだベストアンサー

対策ソフトが更新出来ないのはバージョンが古くなっているためである可能性がやはり高そうですが…現状の補足内容では詳細が分かりません。

基本的にはご利用になっているプロバイダHPでサポート文書から必要な情報を探すことが必要ですが『光パック』だけでは何とも。。

至急プロバイダHPで関連しそうな情報を探してください。無理なら、通りすがりの私どもにも分かるようにご利用のプロバイダやコースなどの補足をお願いします。

投稿日時 - 2010-11-21 09:38:19

ANo.3

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.2

西日本のセキュリティ対策ツールですと次ではないですか。バージョンアップせよと。

=>http://f-security.jp/v6/support/information/100059.html

投稿日時 - 2010-11-20 18:55:51

ANo.1

メッセージから判断すれば「ウィルス定義ファイル」が最新でないってことになります。

セキュリティソフトは何をお使いですか。ソフト名とバージョンNo.と有効期限の有無を補足してください。

なお。XPのSP番号も補足してください。

投稿日時 - 2010-11-20 09:48:05

補足

OSはXPSP3です。
セキュリティソフトはウイルスバスターで、光パックのためバージョンや有効期限はわかりません。

投稿日時 - 2010-11-20 17:52:29

あなたにオススメの質問